.aurelia-hide { display:none !important; }

ux-dialog-container,ux-dialog-overlay{position:fixed;top:0;right:0;bottom:0;left:0}ux-dialog-overlay{opacity:0}ux-dialog-overlay.active{opacity:1}ux-dialog-container{display:block;transition:opacity .2s linear;opacity:0;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch}ux-dialog-container.active{opacity:1}ux-dialog-container>div{padding:30px}ux-dialog-container>div>div{display:block;min-width:300px;width:-moz-fit-content;width:-webkit-fit-content;width:fit-content;height:-moz-fit-content;height:-webkit-fit-content;height:fit-content;margin:auto}ux-dialog-container,ux-dialog-container>div,ux-dialog-container>div>div{outline:0}ux-dialog{display:table;box-shadow:0 5px 15px rgba(0,0,0,.5);border:1px solid rgba(0,0,0,.2);border-radius:5px;padding:3px;min-width:300px;width:-moz-fit-content;width:-webkit-fit-content;width:fit-content;height:-moz-fit-content;height:-webkit-fit-content;height:fit-content;margin:auto;border-image-source:initial;border-image-slice:initial;border-image-width:initial;border-image-outset:initial;border-image-repeat:initial;background:#fff}ux-dialog>ux-dialog-header{display:block;padding:16px;border-bottom:1px solid #e5e5e5}ux-dialog>ux-dialog-header>button{float:right;border:none;display:block;width:32px;height:32px;background:0 0;font-size:22px;line-height:16px;margin:-14px -16px 0 0;padding:0;cursor:pointer}ux-dialog>ux-dialog-body{display:block;padding:16px}ux-dialog>ux-dialog-footer{display:block;padding:6px;border-top:1px solid #e5e5e5;text-align:right}ux-dialog>ux-dialog-footer button{color:#333;background-color:#fff;padding:6px 12px;font-size:14px;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;background-image:none;border:1px solid #ccc;border-radius:4px;margin:5px 0 5px 5px}ux-dialog>ux-dialog-footer button:disabled{cursor:default;opacity:.45}ux-dialog>ux-dialog-footer button:hover:enabled{color:#333;background-color:#e6e6e6;border-color:#adadad}.ux-dialog-open{overflow:hidden}

.principalName {
  margin-left: 15px;
  display: inline-block; }

.principalNamePrint {
  font-size: 15px;
  text-align: center;
  margin-top: 5px; }

.tab-content {
  flex: 1 0 100%;
  min-height: 100vh; }

#msg-and-attachment-buttons {
  margin-top: 20px; }

#upload-document-button {
  margin-left: 20px; }

.messageBox {
  position: -webkit-sticky;
  /* Safari */
  position: sticky;
  top: -350px; }

.close-button {
  font-size: 20px;
  color: black;
  cursor: pointer; }

.sr-link {
  position: absolute;
  left: 270px;
  top: -50px;
  z-index: 3001;
  padding: 0px; }

.sr-link:focus, .sr-link:active {
  top: 20px; }

.employer-tabs {
  border-top: 1px solid #077CC1;
  background-color: #a6e5ea;
  margin-top: 35px; }
  .employer-tabs .nav-tabs {
    border-top: 1px solid #01a5e2; }
  .employer-tabs li {
    margin-left: 15px; }
    .employer-tabs li a {
      padding-left: 10px;
      padding-right: 10px;
      color: #000; }
    .employer-tabs li > a:hover {
      border: 1px solid #077CC1 !important;
      border-radius: unset;
      background-color: #fff !important;
      border-bottom-color: transparent !important;
      border-top-color: transparent !important;
      transition: background-color 0.5s; }
    .employer-tabs li.active.active-tab > a {
      color: #322D7D;
      border: 1px solid #01a5e2;
      border-radius: unset;
      border-bottom-color: transparent;
      border-top-color: transparent; }
    .employer-tabs li.active a:focus {
      color: #322D7D;
      border-left: 1px solid #077CC1;
      border-right: 1px solid #077CC1; }

.footer {
  z-index: 1000;
  background-color: #fff;
  width: 100%;
  bottom: 0;
  border-top: 5px solid #01a7e1;
  flex-shrink: 0;
  min-height: 130px;
  max-height: 130px; }
  .footer div.container-fluid {
    margin-top: 15px; }
  .footer p {
    color: #000;
    margin: 5px 0; }

@media screen and (max-width: 550px) {
  .principalName {
    font-size: 24px; }
  .footer p {
    font-size: 12px;
    margin-top: 2px !important;
    margin-bottom: 0px; }
  h2 {
    font-size: 25px; }
  .tab-content {
    margin-bottom: 100px !important;
    height: 100%; } }

@media (min-width: 768px) {
  .footer .centered {
    text-align: center; }
  .footer .right {
    text-align: right; } }


.navbar {
  border-top: 10px solid #01a7e1; }
  .navbar .container-fluid {
    padding-left: 0px; }
    .navbar .container-fluid .navbar-brand {
      margin-left: 10px;
      margin-right: 10px;
      font-weight: 600;
      padding: 0px;
      margin-top: 12px;
      color: #322D7D; }
  .navbar .navbar-toggle {
    border: none; }

.navbar-default {
  border: none;
  margin-bottom: 0px; }
  .navbar-default .nav-mobile .navbar-nav {
    background-color: none;
    font-weight: bold; }
    .navbar-default .nav-mobile .navbar-nav li {
      margin-left: 10px; }
      .navbar-default .nav-mobile .navbar-nav li a {
        color: #077CC1; }
      .navbar-default .nav-mobile .navbar-nav li li.active a {
        color: #fff;
        background-color: #1cbdc5; }
  .navbar-default .nav-mobile .role-selector-mobile {
    margin-top: 15px;
    border-radius: 0;
    border: 1px solid #01a5e2;
    margin-left: 0px; }
    .navbar-default .nav-mobile .role-selector-mobile span select {
      background-color: #fff;
      width: 100%;
      padding: 5px;
      font-weight: 600;
      font-size: 16px;
      border: 0;
      color: #322D7D; }
      .navbar-default .nav-mobile .role-selector-mobile span select option {
        border: none;
        margin: 0px; }
  .navbar-default .nav-mobile .language-selector-mobile {
    margin-top: 15px;
    border-radius: 0;
    border: 1px solid #01a5e2;
    padding-left: 0px; }
    .navbar-default .nav-mobile .language-selector-mobile span select {
      background-color: #fff;
      font-weight: 600;
      font-size: 16px;
      border: 0;
      width: 100%;
      color: #322D7D; }
      .navbar-default .nav-mobile .language-selector-mobile span select option {
        border: none; }
  .navbar-default .nav-mobile .mobile-user {
    margin-top: 15px; }
    .navbar-default .nav-mobile .mobile-user span {
      font-weight: 600;
      font-size: 16px;
      color: #322D7D; }
  .navbar-default .nav-desktop .language-selector, .navbar-default .nav-desktop .role-selector, .navbar-default .nav-desktop .loginbutton {
    float: left; }
  .navbar-default .nav-desktop .language-selector {
    width: 140px;
    margin-top: 15px;
    border-radius: 0;
    border: 1px solid #01a5e2; }
    .navbar-default .nav-desktop .language-selector span select {
      font-weight: 600;
      font-size: 16px;
      border: 0;
      width: 100%;
      color: #322D7D; }
      .navbar-default .nav-desktop .language-selector span select option {
        border: none; }
  .navbar-default .nav-desktop .role-selector {
    width: 270px;
    margin-top: 15px;
    margin-right: 20px;
    border-radius: 0;
    border: 1px solid #01a5e2; }
    .navbar-default .nav-desktop .role-selector span select {
      font-weight: 600;
      font-size: 16px;
      border: 0;
      width: 100%;
      color: #322D7D; }
      .navbar-default .nav-desktop .role-selector span select option {
        border: none;
        margin: 0px; }
  .navbar-default .navbar-toggle {
    padding: 0px;
    margin: 5%;
    float: right; }
    .navbar-default .navbar-toggle .icon-bar {
      background-color: #077CC1;
      margin-bottom: 9px;
      width: 35px; }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
      background-color: #fff; }
  .navbar-default .brandnochange:hover, .navbar-default brandnochange:focus {
    color: #fff;
    background-color: transparent; }
  .navbar-default .loginbutton button {
    color: #322D7D;
    cursor: pointer;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    vertical-align: initial;
    padding: 3px 6px; }
    .navbar-default .loginbutton button:hover, .navbar-default .loginbutton button:focus {
      background-color: #CCC9C9; }
  .navbar-default .loginbutton i {
    color: #077CC1; }
  .navbar-default .navbar-logo img {
    width: 100%; }


write-message .well {
  background-color: #cfd9ee;
  border-radius: 0;
  margin-top: 30px; }

write-message h4 {
  margin-top: 0; }

write-message textarea {
  width: 100%; }

write-message .write-button-wrapper {
  margin-bottom: 15px; }

write-message .bg-warning {
  background-color: #ffe083;
  padding: 5px; }

write-message .message-info {
  max-width: 60%; }

write-message .message-divider {
  border: 1px solid #cfd9ee; }


.loginPageBanner {
  background-image: url('/images/login_page_image2.jpg');
  background-repeat: no-repeat;
  min-height: 400px;
  max-height: 400px;
  background-size: cover;
  background-position: right bottom;
  border-radius: 0px !important;
  word-wrap: hyphenate;
  border-bottom: 5px solid #fff;
  box-shadow: 0px 5px 0px #077CC1; }
  .loginPageBanner p {
    margin-bottom: 5px; }

a:hover {
  cursor: pointer; }

.loginBox {
  padding: 15px;
  margin-top: 4%;
  background-color: #fff;
  border-bottom: 10px solid #1cbdc5; }
  .loginBox .btn {
    margin: 15px;
    min-width: 200px; }

.services-list, .no-auth-list {
  padding-left: 20px; }
  .services-list li, .no-auth-list li {
    padding-bottom: 10px;
    padding-left: 20px; }

.well {
  border-radius: 0;
  background-color: #cfd9ee;
  margin-bottom: 0px; }

.cookie-well {
  padding: 19px; }

.services-title {
  color: #322D7D;
  border-bottom: 5px solid #ffcb31;
  padding: 10px; }

.no-auth-title {
  color: #322D7D;
  border-bottom: 5px solid #005EB8;
  padding: 10px; }

.on-behalf-title {
  color: #322D7D;
  border-bottom: 5px solid #D4374F;
  padding: 10px; }

.business-as-self-title {
  border-bottom: 5px solid #1cbdc5; }

.purple-title {
  margin-top: 0px;
  color: #322D7D;
  padding: 10px;
  border-bottom: 5px solid #322D7D; }

.survey-alert {
  background-color: #ffe083; }
